#contents-left {float:left;width:935px;margin-top:20px;overflow:hidden;}
#contents-left h2 { clear: both; padding: 0px 0px 0px 10px; margin:0px;height: 24px;border-bottom: 2px solid #333;margin-bottom: 10px;}
#contents-left h3 { clear: both; padding: 0px 0px 0px 18px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#contents-left h3 a {display:inline-block;width:150px;}
#contents-left-left {float:left;width:165px;overflow:hidden;margin-top:2px;}
#contents-left-center {float:left;width:770px;overflow:hidden;}
#contents-left-center h2 {font-size:18px;padding-left:10px;min-height:26px;clear:both;}
#contents-left-center h4 {font-size:18px;padding-left:10px;clear:both;min-height:26px;border-bottom: 2px solid #333;padding-bottom: 5px;margin-top: -5px;}
#contents-left-center .err {line-height:250%;text-align:center;width:750px;margin:0 auto; padding:150px 0px 120px 0px;}
#contents-left-center .err h1 {color:#666;font-size:19px;border:0px !important}
#contents-right {float:left;width:300px;margin:20px 0px 0px 15px;overflow:hidden;}
#contents-right h3 { clear: both; padding: 0px 0px 0px 10px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#contents-right h3 a {width: 280px;height: 28px;display: block;}

.h2_sp_realestate {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat 0px 0px;}
.h2_powerlink {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat 0px -336px;}
.h2_realestate {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -150px 0px;}
.h2_realestate_reg {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -150px -192px;}
.h2_realestate_edit {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -150px -216px;}

.h3_realestate {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -300px -48px;}
.h3_commercial_law {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -450px -72px;}
.h3_forsale {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -300px -72px;}
.h3_entertainment {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -450px -120px;}
.h3_column {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -450px -192px;}
.h3_obituaries {width:140px;height:24px;background:url('/images_static/market/market_titles.png?01') no-repeat -300px -48px;}

#paid-ads {clear:both;}
#paid-ads .special_paid { width:935px; list-style:none;margin-top:5px;padding-left:5px; }
#paid-ads .special_paid .thumb {float:left; width:145px; margin-right:10px;margin-top:10px;}
#paid-ads .special_paid .thumb a {font-size:13px; display:block;}
#paid-ads .special_paid .thumb img {margin-bottom:2px; width:145px; height:90px; overflow: hidden; background-position: center center; background-size: cover; background-repeat: no-repeat;image-rendering: -webkit-optimize-contrast;}
#paid-ads .special_paid .thumb_l {float:left; width:145px;margin-top:10px;}
#paid-ads .special_paid .thumb_l a {font-size:13px;display:block;}
#paid-ads .special_paid .thumb_l img {margin-bottom:2px; width:145px; height:90px; overflow: hidden; background-position: center center; background-size: cover; background-repeat: no-repeat;image-rendering: -webkit-optimize-contrast;}
#paid-ads .special_paid .title {text-align:center; margin-bottom:2px; height:16px; line-height: 16px; overflow:hidden;color: #0a486d;}

/*
#paid-ads .text_paid { background:url('/images_static/community/dot_ver.gif') repeat-y top center; }
#paid-ads .text_paid .text_l { float:left; width:460px;}
#paid-ads .text_paid .text_r { float:right; width:460px;}
#paid-ads .text_paid ul { border-bottom:1px solid #aaa; }
#paid-ads .text_paid ul li.reg { width:440px; height:21px; line-height:24px; overflow:hidden; background:url('/images_static/community/bullet_square_2_2.gif') no-repeat 8px 17px; border-top:1px dotted #bbb; padding:8px 0px 7px 18px; font-size:14px; }
#paid-ads .text_paid ul li.reg:first-child { border-top:1px solid #fff; }
#paid-ads .text_paid ul li.new { width:440px; height:21px; line-height:24px; overflow:hidden; background:url('/images_static/icon/ico_new.gif') no-repeat 5px 14px; border-top:1px dotted #bbb; padding:8px 0px 7px 18px; font-size:14px; }
#paid-ads .text_paid ul li.new:first-child { border-top:1px solid #fff; }
#paid-ads .text_paid ul li.blank {width:440px; height:21px; line-height:24px; padding:8px 0px 7px 18px; border-top:1px dotted #bbb;}
#paid-ads .text_paid ul .bizname { color:#004891; }
*/

#paid-ads .text_paid { }
#paid-ads .text_paid .text_l { float:left; width:460px;}
#paid-ads .text_paid .text_r { float:right; width:460px;}
#paid-ads .text_paid ul {font-family: 'Noto Sans KR','Malgun Gothic',sans-serif;letter-spacing: -0.05em;}
#paid-ads .text_paid ul li {border-bottom: 1px dotted #000;padding-top: 8px;padding-bottom: 8px;}
#paid-ads .text_paid ul li a {width: 100%;display: block;font-size: 14px;height: 21px;line-height: 24px;overflow: hidden;color: #000;padding: 0px 0px 5px 10px;transform: scale(1, 1.5);-webkit-transform: scale(1, 1.5);-moz-transform: scale(1, 1.5);-ms-transform: scale(1, 1.5);-o-transform: scale(1, 1.5);}
#paid-ads .text_paid ul li.blank {width: 100%;display: block;font-size: 14px;height: 21px;line-height: 24px;overflow: hidden;color: #000;padding: 0px 0px 21px 10px;}
#paid-ads .text_paid ul .bizname {color: #006aff;}

#realestate-left {width:150px;}
#realestate-left .mg {height:35px;clear:both;}
#realestate-left .lm {}
#realestate-left .lm li {}
#realestate-left .lm li a {width:132px;display:inline-block;padding:10px 0px 10px 18px;font-size:15px; border-bottom:1px solid #666;}
#realestate-left .lm li a.b {color:#5E9A30;font-weight:bold;width:132px;display:inline-block;padding:10px 0px 10px 18px;font-size:15px; border-bottom:1px solid #666;}

#realestate-right {width:300px;}
#realestate-right .ct {clear:both;width:280px;height:60px;margin:10px 10px 0px 10px;}
#realestate-right .ct .ct_left {float:left;width:110px;}
#realestate-right .ct .ct_left img {width:100px;height:60px;}
#realestate-right .ct .ct_right {float:left;width:170px;font-size:15px; padding-top:3px;}
#realestate-right .rl {padding-top:10px;}
#realestate-right .rl li {width:260px;height:14px;margin:3px 0px 0px 10px;padding:0px 0px 8px 15px;font-size:14px;line-height: 20px;overflow: hidden;background: url('/images_static/community/bullet_square_blk_2_2.gif') no-repeat 5px 8px;}

#contents-left-center .relate_view .cp {margin-top:15px;padding:30px 10px 0px 10px;border-top:1px solid #ededed;}
#contents-left-center .relate_view .cp .tit_cp {display: block;margin-bottom: 6px;font-weight: bold;font-size: 16px;line-height: 18px;}
#contents-left-center .relate_view .cp .info_cp {padding-left: 11px;font-weight: normal;font-size: 14px;color: #808080;}
#contents-left-center .relate_view .cp .list_relate {display: inline-block;}
#contents-left-center .relate_view .cp .list_relate .thumb {float:left; width:175px; margin-right:10px;margin-top:5px;}
#contents-left-center .relate_view .cp .list_relate .thumb .check {text-align:center;margin-bottom:5px;}
#contents-left-center .relate_view .cp .list_relate .thumb a {font-size:13px; display:block;}
#contents-left-center .relate_view .cp .list_relate .thumb img {margin-bottom:5px; width:175px; height:115px; overflow: hidden; background-position: center center; background-size: cover; background-repeat: no-repeat;}
#contents-left-center .relate_view .cp .list_relate .model {text-align:center; margin-bottom:2px;color:#015fc1; height:16px; line-height: 16px; overflow:hidden;font-weight:bold;}
#contents-left-center .relate_view .cp .list_relate .price {text-align:center; margin-bottom:2px; height:13px; line-height: 13px; overflow:hidden;}
#contents-left-center .relate_view .cp .list_relate li:nth-child(4n) {margin-right:0px;}

#view_ads_contents h1 {display: block;font-size: 2em;-webkit-margin-before: 0.67em;-webkit-margin-after: 0.67em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents h2 {display: block;font-size: 1.5em;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents h3 {display: block;font-size: 1.17em;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents a[href^="mailto"], #view_ads_contents a[href^="mailto"]:hover, #view_ads_contents a[href^="mailto"]:active, #view_ads_contents a[href^="mailto"]:focus{font-family:sans-serif;color: #0080C0;}
#view_ads_contents a, #view_ads_contents a:hover, #view_ads_contents a:active, #view_ads_contents a:focus{font-family:sans-serif;color: #0080C0;}
